<TeXmacs|1.99.4>

<style|<tuple|beamer|ridged-paper>>

<\body>
  \;

  \;

  <doc-data|<doc-title|Champs scalaires et vectoriels>>

  <section|<paragraph|Champ scalaire>>

  Nous avons vu un exemple de champ scalaire avec la temprature en tout
  point de l'espace. On pourrait citer aussi un champ de pression (dans un
  fluide), la densit, l'altitude du relief (ou une hauteur), le potentiel
  lectrique, la concentration d'un solvant ou d'un polluant, d'une fume
  dans l'air, l'humidit dans l'air, la rsistivit, la mobilit des porteurs
  dans un semi conducteur...

  <block|<tformat|<cwith|2|2|1|1|cell-tborder|0ln>|<cwith|1|1|1|1|cell-bborder|0ln>|<cwith|2|2|1|1|cell-bborder|0ln>|<cwith|3|3|1|1|cell-tborder|0ln>|<cwith|1|1|1|1|cell-tborder|1ln>|<cwith|3|3|1|1|cell-bborder|1ln>|<cwith|1|-1|1|1|cell-lborder|1ln>|<cwith|1|-1|1|1|cell-rborder|1ln>|<table|<row|<cell|Un
  <strong|champ scalaire> est une fonction de plusieurs
  >>|<row|<cell|variables qui associe une seul nombre (ou scalaire)
  >>|<row|<cell| chaque point de l'espace.>>>>>

  \;

  Nous l'crirons :

  <math|F:\<bbb-R\><rsup|3>\<longmapsto\>\<bbb-R\>>

  <math|F<around*|(|x,y,z|)>=T>

  Nous connaissons galement l'oprateur gradient <math|\<nabla\>>

  <math|\<nabla\>f=<frac|\<partial\>f|\<partial\>x><wide|i|\<vect\>>+><math|<frac|\<partial\>f|\<partial\>y><wide|j|\<vect\>>+<frac|\<partial\>f|\<partial\>z><wide|k|\<vect\>>>
  qui est un vecteur dfini pour chaque point de l'espace.

  Il existe aussi des champs vectoriels (ou champs de vecteurs) qui associent
   chaque point de l'espace un vecteur. C'est ce que nous allons tudier
  maintenant.

  <section|Champ vectoriel>

  Dj ne confondons pas champ vectoriel et espace vectoriel. Dans un champ
  vectoriel chaque vecteur est associ  une position dont il dpend.
  L'espace vectoriel est, quant  lui, l'ensemble de tous les vecteurs qu'on
  puisse former par combinaison linaire des vecteurs de la base.

  Des exemples de champs vectoriels ? Nous en connaissons dj au moins deux
  :

  <\itemize-dot>
    <item>les vecteurs gradients qui sont dfinis en chaque point de l'espace
    forment un champ vectoriel.

    <item>Plus simplement les vecteurs positions ayant comme origine, pour
    chaque point de l'espace \ l'origine du repre, et comme extrmit le
    point considr, forment un champ vectoriel.
  </itemize-dot>

  Mais il en existe bien d'autres comme :

  <\itemize-dot>
    <item>les champs de vitesses (dans un fluide), les vents

    <item>le champ lectrique

    <item>le champ magntique

    <item>le champ gravitationnel
  </itemize-dot>

  On remarquera qu'il est plus facile de trouver des exemples de champs
  vectoriels que scalaires. En fait les phnomnes physiques sont
  essentiellement vectoriels (ils ont une direction et une orientation) du
  fait qu'ils dcoulent  notre chelle des interactions gravitationnelle, et
  lectromagntique qui sont orientes. Et lorsqu'on trouve un champ scalaire
  on se rend compte qu'il s'agit souvent  l'chelle microscopique d'une
  annulation du caractre vectoriel par une agitation dsordonne de trs
  nombreux constituants (particules, molcules...)\ 

  <subsection|Champs vectoriels dans <math|\<bbb-R\><rsup|2>> >

  <strong|exemple 1 :>

  soit le champ vectoriel <math|F> dfini dans le plan
  <math|\<bbb-R\><rsup|2>> tel que :

  <math|F:><math|\<bbb-R\><rsup|2>\<longmapsto\>\<bbb-R\><rsup|2>>

  <math|F<around*|(|x,y|)>=<wide|V|\<vect\>><matrix|<tformat|<table|<row|<cell|v<rsub|x>=y>>|<row|<cell|v<rsub|y>=-x>>>>>>

  \;

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<cwith|1|1|2|2|cell-valign|t>|<table|<row|<\cell>
      Voici un trac de quelques vecteurs constituant ce champ, choisis (par
      le programme informatique) en des emplacements biens aligns (mais ce
      n'est absolument pas obligatoire, on peut calculer un vecteur situ 
      un endroit quelconque du plan). C'est un champ \S circulaire \T comme
      on peut le constater. Qu'est-ce qui circule ? Un fluide ? Un liquide ?
      une foule ? En fait bien que nous tudierons la \S circulation \T d'un
      champ vectoriel, il ne faut pas perdre de vue qu'il s'agit d'un objet
      abstrait, mathmatique,\ 
    </cell>|<\cell>
      <image|champ1.jpg|500px|500px||>
    </cell>>>>
  </wide-tabular>

  et que les calculs que nous effectuerons ne doivent pas obligatoirement
  s'appliquer  quoi que ce soit de matriel. Ce sont juste de vecteurs.\ 

  Je tiens  prciser ce point parce que si l'on prend comme analogie
  l'coulement d'un liquide par exemple, le modle devient trop restrictif
  parce que les liquides sont incompressibles. Et lorsque nous tudierons la
  divergence, cette incompressibilit que ne possde pas  priori un champ
  vectoriel peut poser des problmes de comprhension.\ 

  Bien entendu ces objets abstraits en fin de compte seront utiliss pour
  pour faire fonctionner des modles censs reprsenter des entits
  concrtes. Il faudra juste trouver les bonnes quations les dfinissant.\ 

  Toutefois dans le cas de l'lectromagntisme, ces entits (champs
  lectrique et magntique) bien que concrtes (dans le sens \S directement
  perceptible par les sens \T, ben oui, les rayons solaires, a chauffe...)
  ne sont plus tout  fait vraiment matrielles, bien qu'indissociables de la
  matire et produites par la matire. Dans le cas de la physique quantique,
  il faut reconnatre que les quations subsistent mais que les entits et
  mme les modles posent problme  notre interprtation. Mais puisque les
  quations subsistent, continuons  les tudier en dtail !

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      Afin de bien illustrer le fait que les vecteurs considrs ne doivent
      pas ncessairement tre aligns (dans le cas d'un champ dans
      <math|\<bbb-R\><rsup|2>> et non pas dans <math|\<bbb-N\><rsup|2>>
      videmment), voici une reprsentation du mme champ vectoriel avec des
      vecteurs calculs pour des valeurs alatoires des coordonnes
      <math|<around*|(|x,y|)>>. Et bien entendu le nombre de points qui
      <em|peuvent> tre pris en compte est infini comme l'est tout intervalle
      de rels dans <math|\<bbb-R\>>. Dans certains cas on reprsente les
      vecteurs d'un champ vectoriel plus ou moins resserrs par endroit en
      prcisant que cela donne une information supplmentaire sur l'objet
      physique tudi, mais alors\ 
    </cell>|<\cell>
      <image|champ2.jpg|436px|423px||>
    </cell>>>>
  </wide-tabular>

  cela doit tre... prcis dans la description (je pense par exemple  ce
  qui se fait couramment pour la reprsentation de \S lignes de champ
  magntique \T).\ 

  <strong|Question :> pourquoi les vecteurs (dans cet exemple) forment-ils
  des cercles ?

  En fait ils ne forment pas particulirement des cercles mais effectivement
  ils sont perpendiculaires aux rayons vecteurs (ou vecteurs positions ayant
  comme origine, pour chaque point de l'espace \ l'origine du repre, et
  comme extrmit le point considr, qui forment un champ vectoriel). Voyons
  a de plus prs : Lorsqu'on entend parler de perpendicularit, on pense
  immdiatement au produit scalaire. Calculons donc le produit scalaire du
  vecteur position <math|<wide|P|\<vect\>>> par le vecteur
  <math|<wide|V|\<vect\>>> de cet exemple :

  <math|<wide|P|\<vect\>><matrix|<tformat|<table|<row|<cell|x>>|<row|<cell|y>>>>>.<wide|V|\<vect\>><matrix|<tformat|<table|<row|<cell|v<rsub|x>=y>>|<row|<cell|v<rsub|y>=-x>>>>>=x
  y+y<around*|(|-x|)>=x y-x y=0>

  Le produit scalaire est nul, donc les vecteurs sont orthogonaux.\ 

  Notons aussi qu'un vecteur perpendiculaire  un rayon est tangent  un
  cercle qui passe par le point.

  \;

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<cwith|1|1|2|2|cell-valign|t>|<table|<row|<\cell>
      Autre exemple :

      <math|F:><math|\<bbb-R\><rsup|2>\<longmapsto\>\<bbb-R\><rsup|2>><em|>

      <math|F<around*|(|x,y|)>=<wide|V|\<vect\>><matrix|<tformat|<table|<row|<cell|v<rsub|x>=<frac|y|abs<around*|(|x<rsup|2>+y<rsup|2>|)>>>>|<row|<cell|v<rsub|y>=<frac|-x|abs<around*|(|x<rsup|2>+y<rsup|2>|)>>>>>>>>

      Maintenant les modules des vecteurs augmentent en se rapprochant du \S
      centre \T.
    </cell>|<\cell>
      <image|champ5.jpg|426px|423px||>
    </cell>>>>
  </wide-tabular>

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<cwith|1|1|2|2|cell-valign|t>|<table|<row|<\cell>
      <strong|exemple 2 :>

      <strong|>soit le champ vectoriel <math|F> dfini dans le plan
      <math|\<bbb-R\><rsup|2>> tel que :

      <math|F:><math|\<bbb-R\><rsup|2>\<longmapsto\>\<bbb-R\><rsup|2>>

      <math|F<around*|(|x,y|)>=<wide|V|\<vect\>><matrix|<tformat|<table|<row|<cell|v<rsub|x>=x>>|<row|<cell|v<rsub|y>=y>>>>>>

      C'est le champ de vecteurs positions dont je vous ai parl plus haut.

      Les modules des vecteurs augmentent lorsqu'on <em|s'loigne >du centre.
    </cell>|<\cell>
      <image|champ3.jpg|300px|300px||>
    </cell>>>>
  </wide-tabular>

  \;

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      <strong|exemple 3 :> Voici  peu prs le mme champ  ceci prs que les
      modules des vecteurs augmentent lorsqu'on se <em|rapproche> du centre.

      C'est un peu ce qui se passe dans le cas du champ lectrique qui rgne
      autour d'une particule charge.

      \;
    </cell>|<\cell>
      <image|champ6.jpg|199px|196px||>
    </cell>>>>
  </wide-tabular>

  (J'ai aussi align les vecteurs pour changer un peu...)

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      <strong|exemple 4 :>

      soit le champ vectoriel <math|F> dfini dans le plan
      <math|\<bbb-R\><rsup|2>> tel que :

      <math|F:><math|\<bbb-R\><rsup|2>\<longmapsto\>\<bbb-R\><rsup|2>>

      <math|F<around*|(|x,y|)>=<wide|V|\<vect\>><matrix|<tformat|<table|<row|<cell|v<rsub|x>=20>>|<row|<cell|v<rsub|y>=0>>>>>>

      C'est un champ uniforme, constant, les vecteurs ont tous la mme valeur
      en tout point.
    </cell>|<\cell>
      <image|champ4.jpg|415px|410px||>
    </cell>>>>
  </wide-tabular>

  <subsection|Champs vectoriels dans l'espace <math|\<bbb-R\><rsup|3>> >

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      soit le champ vectoriel <math|F> dfini dans l'espace
      <math|\<bbb-R\><rsup|3>> tel que :

      <math|F:><math|\<bbb-R\><rsup|3>\<longmapsto\>\<bbb-R\><rsup|3>>

      <math|F<around*|(|x,y,z|)>=<wide|V|\<vect\>><matrix|<tformat|<cwith|3|3|1|1|cell-valign|t>|<table|<row|<cell|v<rsub|x>=x>>|<row|<cell|v<rsub|y>=y>>|<row|<cell|v<rsub|z>=z>>>>>>

      \;

      On ne peut plus simple.

      La boule au centre n'a d'autre utilit que de montrer qu'il s'agit
      d'une vue dans l'espace.

      <\with|font-base-size|8>
        Voil un Big Bang qui devrait plaire  Hubert Reeves !
      </with>

      \;
    </cell>|<\cell>
      <image|champ3D1.jpg|455px|454px||>
    </cell>>>>
  </wide-tabular>

  Nous commenons  nous faire une ide assez prcise de ce qu'est un champ
  vectoriel.

  <subsubsection|Exemple concret de champ vectoriel dans
  <math|\<bbb-R\><rsup|3>>: Le champ lectrique>

  Nous savons que deux particules porteuses de charges lectriques
  <math|q<rsub|0>> et <math|q<rsub|1>> \ s'attirent ou se repoussent
  mutuellement suivant une force proportionnelle au produit de leurs charges
  et inversement proportionnelle au carr de la distance <math|r> qui les
  spare :

  <math|<wide|f<rsub|1>|\<vect\>>=<frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q<rsub|0\<times\>>q<rsub|1>|r<rsup|2>><wide|i|\<vect\>>>
  \ \ (dans le vide)

  <math|<wide|i|\<vect\>>> est un vecteur unitaire orient suivant la droite
  qui passe par les deux particules.

  Remplaons la charge <math|q<rsub|1>> par une charge <math|q<rsub|2>>
  place  la mme distance de <math|q<rsub|0>>. On suppose que
  <math|q<rsub|2>> n'est pas forcment gale  <math|q<rsub|1>> mais qu'
  part cela rien d'autre ne change.

  Nous obtenons la force suivante que subiront les deux particules, donc en
  particulier <math|q<rsub|2>>

  <math|<wide|f<rsub|2>|\<vect\>>=<frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q<rsub|0\<times\>>q<rsub|2>|r<rsup|2>><wide|i|\<vect\>>>

  Si nous comparons les deux formules, nous voyons qu'une partie reste
  inchange, c'est le produit <math|<frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q<rsub|0>|r<rsup|2>>>
  qui ne dpend que de la valeur de la charge <math|q0> et de la distance 
  laquelle on se place par rapport  elle.

  Tout se passe comme si la charge <math|q<rsub|0>> produisait <em|quelque
  chose> dans l'espace qui l'entoure, qui ne dpend que d'elle et qui diminue
  suivant le carr de la distance.\ 

  C'est ce <em|quelque chose> que nous appelons le champ lectrique. De quoi
  est-il fait ? D'un change de photons virtuels nous dit la physique
  quantique. Est-il prsent autour de <math|q<rsub|0>> lorsqu'il n'y a pas de
  charge <math|q<rsub|1>> ou <math|q<rsub|2>> pour le dtecter ? (et donc
  lorsqu'il n'y a pas de partenaire pour changer les photons virtuels ?) En
  fait il n'y a pas de rponse  cette question puisque la question concerne
  justement le cas o il n'y a PAS de particule \Ssonde\T permettant de
  connatre la rponse ! En effet pour dtecter un champ lectrique il faut
  utiliser une particule sensible  ce champ. Et alors on est plus dans le
  cas o il n'y a pas de charge  proximit. Toutefois la nature n'oublie
  jamais de placer le champ avec la bonne valeur lorsqu'on place une (ou
  plusieurs) particule  proximit. Donc on peut \Sfaire comme si\T le champ
  tait toujours prsent, on ne sera jamais dmenti. Et a tombe bien, cela
  correspond en tous points  notre dfinition d'un champ vectoriel
  (vectoriel et non scalaire parce que l'a force est oriente suivant la
  ligne droite \S le rayon \T qui joint les particules) : Le champ vectoriel
  se rsume lui aussi  une (ou plusieurs) formule mathmatique qui permet de
  calculer la valeur d'un vecteur en n'importe quel point de l'espace
  lorsqu'on dcide d'y placer ledit vecteur. Mais rien ne nous oblige 
  dessiner un nombre infini de vecteurs pour le reprsenter, ni d'effectuer
  le calcul pour tous les points de l'espace, la formule mathmatique suffit,
  toujours prte  fournir la bonne valeur.

  Nous noterons le champ lectrique <math|<wide|E|\<vect\>>> et sa valeur
  (pour des particules immobiles, dites \S au repos \T) est :

  <math|<wide|E|\<vect\>>=<frac|1|4\<pi\>\<varepsilon\><rsub|0>>\<times\><frac|q<rsub|0>|r<rsup|2>><wide|i|\<vect\>>>

  Ds lors nous pouvons crire la force (dans le cas de charges au repos)
  sous la forme :

  <math|<wide|f|\<vect\>>=q <wide|E|\<vect\>>>

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      De la dfinition de <math|<wide|E|\<vect\>>> nous dduisons que le
      champ lectrique engendr par une particule unique (ou une charge
      considre comme ponctuelle) est radial.
    </cell>|<\cell>
      <image|champ8.jpg|339px|336px||>
    </cell>>>>
  </wide-tabular>

  <\strong>
    Les lignes de champ :
  </strong>

  Les lignes de champ d'un champ vectoriel sont des lignes imaginaires qui
  sont en tout point tangentes aux vecteurs.

  \;

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      Dans le cas du champ lectrique radial au voisinage d'une particule
      charge (ou d'une charge considre comme ponctuelle), les lignes de
      champ quittent la particule radialement, c'est  dire disposes comme
      les rayons d'une sphre centre sur la particule.
    </cell>|<\cell>
      <image|champ9.jpg|500px|500px||>
    </cell>>>>
  </wide-tabular>

  On dmontre que si plusieurs charges sont prsentes, leurs champs
  lectriques en chaque point de l'espace s'additionnent (vectoriellement) et
  le rsultat est nomm champ rsultant. Il suffit alors de remplacer le
  champ <math|<wide|E|\<vect\>>> dans la formule prcdente par le champ
  rsultant <math|<wide|E<rsub|R>|\<vect\>>> pour connatre la force que
  subira la particule soumise  l'action de plusieurs autres.

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      Voici par exemple le champ vectoriel que nous calcule l'ordinateur (en
      2D pour plus de clart) dans le cas de deux charges de signes
      contraires places cte  cte. Le programme fait juste la somme de
      deux vecteurs correspondants respectivement au champ produit par la
      particule de gauche et  celui produit par la particule de droite, pour
      chaque point.
    </cell>|<\cell>
      <image|champ10.jpg|500px|500px||>
    </cell>>>>
  </wide-tabular>

  \;

  <\wide-tabular>
    <tformat|<cwith|1|1|1|1|cell-valign|t>|<table|<row|<\cell>
      En augmentant quelque peu le nombre de vecteurs et en supprimant les
      pointes de flches, on obtient quelque chose qui n'est pas sans
      rappeler les taches solaires.
    </cell>|<\cell>
      <image|champ11.jpg|500px|500px||>
    </cell>>>>
  </wide-tabular>

  Nous allons maintenant pouvoir dmontrer pourquoi le champ dcroit en
  <math|1/r<rsup|2>> et d'o vient ce mystrieux <math|<frac|1|4\<pi\>>> qui
  accompagne <math|\<varepsilon\><rsub|0>>. Pour cela nous devons tudier
  certaines proprits des champs de vecteurs, telle le flux, la divergence,
  la circulation et le rotationnel.

  Maxwell, fais chauffer le caf, on arrive !
</body>

<\initial>
  <\collection>
    <associate|font-base-size|10>
    <associate|global-title|Calcul vectoriel>
    <associate|magnification|1.7>
    <associate|page-bot|0>
    <associate|page-breaking|sloppy>
    <associate|page-even|10mm>
    <associate|page-even-footer|>
    <associate|page-even-header|>
    <associate|page-height|auto>
    <associate|page-medium|beamer>
    <associate|page-odd|10mm>
    <associate|page-odd-footer|<htab|5mm><htab|5mm>>
    <associate|page-odd-header|>
    <associate|page-orientation|landscape>
    <associate|page-right|10mm>
    <associate|page-screen-bot|0mm>
    <associate|page-screen-left|10mm>
    <associate|page-screen-margin|true>
    <associate|page-screen-right|10mm>
    <associate|page-screen-top|0mm>
    <associate|page-top|0>
    <associate|page-type|4:3>
    <associate|page-width|auto>
    <associate|page-width-margin|false>
    <associate|preamble|false>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-10|<tuple|2|11>>
    <associate|auto-11|<tuple|2|10>>
    <associate|auto-12|<tuple|3|10>>
    <associate|auto-13|<tuple|2.5.2|10>>
    <associate|auto-14|<tuple|3|11>>
    <associate|auto-15|<tuple|3.1|11>>
    <associate|auto-16|<tuple|3.1.1|12>>
    <associate|auto-17|<tuple|3.1.2|13>>
    <associate|auto-18|<tuple|3.2|14>>
    <associate|auto-19|<tuple|3.2.1|14>>
    <associate|auto-2|<tuple|1|1>>
    <associate|auto-20|<tuple|3.2.2|14>>
    <associate|auto-21|<tuple|2.3.1|14>>
    <associate|auto-22|<tuple|2.3.2|15>>
    <associate|auto-23|<tuple|2.3.3|16>>
    <associate|auto-3|<tuple|1.1|2>>
    <associate|auto-4|<tuple|3|1>>
    <associate|auto-5|<tuple|2|2>>
    <associate|auto-6|<tuple|2.1|3>>
    <associate|auto-7|<tuple|2.2|9>>
    <associate|auto-8|<tuple|2.2.1|10>>
    <associate|auto-9|<tuple|2.2.1|10>>
    <associate|firstHeading|<tuple|1.1.1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|1<space|2spc><assign|paragraph-numbered|false><assign|paragraph-prefix|<macro|<compound|the-paragraph>.>><assign|paragraph-nr|1><hidden|<tuple>><assign|subparagraph-nr|0><flag|table
      of contents|dark green|what><assign|auto-nr|2><write|toc|<with|par-left|<quote|4tab>|Champ
      scalaire <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.15fn>>><toc-notify|toc-4|Champ
      scalaire><no-indent><with|color|<quote|#504000>|<with|font-series|<quote|bold>|math-font-series|<quote|bold>|<vspace*|0.25fn>Champ
      scalaire<space|2spc>>>> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.5fn>

      <with|par-left|<quote|4tab>|Champ scalaire
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4><vspace|0.15fn>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|2<space|2spc>Champ
      vectoriel> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5><vspace|0.5fn>

      <with|par-left|<quote|1tab>|2.1<space|2spc>Champs vectoriels dans
      <with|color|<quote|#503050>|font-family|<quote|rm>|<with|mode|<quote|math>|\<bbb-R\><rsup|2>>>
      \ <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>>

      <with|par-left|<quote|1tab>|2.2<space|2spc>Champs vectoriels dans
      l'espace <with|color|<quote|#503050>|font-family|<quote|rm>|<with|mode|<quote|math>|\<bbb-R\><rsup|3>>>
      \ <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-7>>

      <with|par-left|<quote|2tab>|2.2.1<space|2spc>Exemple concret de champ
      vectoriel dans <with|color|<quote|#503050>|font-family|<quote|rm>|<with|mode|<quote|math>|\<bbb-R\><rsup|3>>>:
      Le champ lectrique <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-8>>
    </associate>
  </collection>
</auxiliary>